/****************************************************************************************


		MCImageStatusCode.h


		Copyright: (c) 2001 Eovia Corp. All rights reserved.


		Revision History

		when		who			what & why
		==========	==========	======================================================
		04/05/99	Nba			added MC_E_NEED_COPY
		04/01/99	Nba			added MC_S_NEED_VALIDATE
		03/05/99	del			fixed MC_E_InvalidIndex
		10/29/98	cph			added MC_E_InvalidIndex

*****************************************************************************************/

#ifndef __MCImageStatusCode_H__
#define __MCImageStatusCode_H__

#if CP_PRAGMA_ONCE
#pragma once
#endif

// MCImage module code = 0x0004

#define MC_E_InvalidIndex	0x80040001
#define MC_E_NEED_COPY		0x80040002

#define MC_S_NEED_VALIDATE	0x00040001


#define MCImageModule 0x0004

enum
{
	kNoCompressorError	= MAKE_MCCOMErr(MCSEVERITY_ERROR, MCImageModule, 3),
};

#endif